:root {
  --crp-color-dark: #000000;
  --crp-color-dark-gray: #3d5166;
  --crp-color-medium-gray: #93a7bd;
  --crp-color-light-gray: #e2e2e2;
  --crp-color-white: #ffffff;
  --crp-color-midnight: #002b59;
  --crp-color-navy: #0b3e73;
  --crp-color-denim: #204f80;
  --crp-color-blue: #00a7ed;
  --crp-color-light-blue: #33c3ff;
  --crp-color-sky-blue: #c2ebff;
  --crp-color-cloud: #ebf5fa;
  --crp-color-vibrant-green: #8dc63f;
  --crp-color-bright-green: #95d143;
  --crp-color-red: #b22025;
  --crp-color-orange: #e55825;
  --crp-color-yellow: #ffc500;
}

:root {
  --crp-color-white: #ffffff;
  --crp-color-off-white: #eeeeee;
  --crp-color-gray-100: #f2f2f2;
  --crp-color-gray-200: #e5e5e5;
  --crp-color-gray-300: #ccc;
  --crp-color-gray-500: #888;
  --crp-color-gray-600: #666;
  --crp-color-gray-700: #4c4c4c;
  --crp-color-gray-800: #333;
  --crp-color-gray-900: #212529;
  --crp-color-black: #000000;
}

:root {
  --crp-color-primary: var(--crp-color-navy);
  --crp-color-success: var(--crp-color-vibrant-green);
  --crp-color-info: var(--crp-color-blue);
  --crp-color-warning: var(--crp-color-yellow);
  --crp-color-danger: var(--crp-color-red);
  --crp-color-light: var(--crp-color-medium-gray);
  --crp-color-dark: var(--crp-color-navy);
  --crp-color-primary: var(--crp-color-navy);
  --crp-color-text: var(--crp-color-black);
  --crp-color-text-inverse: var(--crp-color-white);
  --crp-color-background: var(--crp-color-white);
  --crp-color-background-section: var(--crp-color-gray-100);
}